Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 13:31:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966594788811            05:15 PM, 19th Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:16 PM, 19th Jun                     hi                    Thanks           05:16 PM, 19th Jun                     hi                    Hi           05:16 PM, 19th Jun                     hi                    My name is Wael Harbi           05:16 PM, 19th Jun                     hi                    Actually i had Shukran account in UAE           05:16 PM, 19th Jun                     hi                    I shifted to KSA, just updated my account phone and email on Shukran           05:17 PM, 19th Jun                     hi                    But can't link between Max and Center Points application with Shukran           05:17 PM, 19th Jun                     hi                    Can you help           05:17 PM, 19th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:18 PM, 19th Jun                     hi                    Noted           05:18 PM, 19th Jun                     hi                    Did you find           05:19 PM, 19th Jun                     hi                    You still with me           05:22 PM, 19th Jun                   Sohaib                   please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.           05:22 PM, 19th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 PM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2735996